/* photo gallery */

	/* all galleries list */
	.all_galleries_list	
		{
		padding: 0 0 0 70px;
		}
		.all_galleries_list	.photo
			{
			border: 1px #e3e3e3 solid;
			height: 280px;
			margin: 0 20px 20px 0;
			padding: 10px;
			}
			.all_galleries_list	.photo .photo_img
				{
				}
			.all_galleries_list	.photo .photo_title
				{
				text-align: right;
				padding: 5px 0 0 0;
				}
				.all_galleries_list	.photo .photo_title a
					{
					text-decoration: none;
					color: #000;
					}
				.all_galleries_list	.photo .photo_title a:hover
					{
					color: #ff0000;
					}
			.all_galleries_list	.photo .photo_count
				{
				text-align: right;
				font-size: 10px;
				color: #777;
				}
			.all_galleries_list	.photo .photo_text
				{
				}
			.all_galleries_list	.photo .photo_date
				{
				}

	/* single gallery photos */
	.gallery_div_wrap
		{
		width: 100%;
		}
	.gallery_div_wrap:after
		{
		clear: both;
		content: ' ';
		display: block;
		}
	.gallery_div
		{
		padding: 20px 0px;
		text-align: center;
		}	
		.gallery_item
			{
			border: 1px #e3e3e3 solid;
			display: inline-block;
			margin: 0 20px 20px 0;
			padding: 10px;
			vertical-align: top;
			background: #E7E7E9;
			}
			.gallery_item img
				{
				margin: 0 0 5px 0;
				}

	/* gallery back link */
		.gallery_back_link
			{
			text-align: right;
			padding: 0 70px 10px 0;
			}
			.gallery_back_link a
				{
				text-decoration: none;
				color: #000;
				}
			.gallery_back_link a:hover
				{
				color: #ff0000;
				}


	.konshu_all
		{
		font: normal 12px Tahoma;
		}

/* /photo gallery */
